@charset "UTF-8";
/* CSS Document */


/********************************
PC・SP 共通
********************************/


.cmn_li_hNavi01 {
	border-bottom: #E50011 solid 3px;
}


/********************トップページ********************/

.corp_toppageNavi {
	width: 980px;
	margin: 50px auto 0;
}

.corp_toppageNavi ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.corp_toppageNavi ul li a {
	text-decoration: none;
}

.corp_toppageNavi ul li a:hover img {
	opacity: 0.85;
}

.corp_toppageNavi_block01 {
	width: 642px;
	font-size: 0;
	float: left;
}

.corp_toppageNavi_block01 li {
	margin-bottom: 20px;
	display: inline-block;
	vertical-align: top;
}

.corp_toppageNavi_block01 li a {
	display: block;
	background-color: #E5E5E5;
}

.corp_toppageNavi_block01 li dl {
	margin: 0;
	padding: 5px 10px;
	display: block;
}

.corp_toppageNavi_block01 li dl dt {
	font-size: 16px;
	padding-left: 14px;
	display: inline-block;
	background-image: url(../png/cmn_icon_link02.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	background-size: 8px 10px;
	text-decoration: none;
}

.corp_toppageNavi_block01 li dl dd {
	font-size: 14px;
}

li.corp_toppageNavi01 {
	width: 642px;
}

li.corp_toppageNavi02,
li.corp_toppageNavi06,
li.corp_toppageNavi07 {
	width: 303px;
}

li.corp_toppageNavi01,
li.corp_toppageNavi06 {
	margin-right: 36px;
}

li.corp_toppageNavi03,
li.corp_toppageNavi04,
li.corp_toppageNavi05 {
	width: 200px;
}

li.corp_toppageNavi03,
li.corp_toppageNavi04 {
	margin-right: 21px;
}

li.corp_toppageNavi06,
li.corp_toppageNavi07 {
	margin-bottom: 0;
}

.corp_toppageNavi_block02 {
	width: 303px;
	float: right;
	background-color: #E5E5E5;
}

.corp_toppageNavi_block02In {
	padding: 10px;
}

.corp_toppageNavi_block02 dl {
	padding: 10px;
	margin-bottom: 0;
}

.corp_toppageNavi_block02 dl dt {
	font-size: 20px;
}

.corp_toppageNavi_block02In ul li {
	font-size: 16px;
	font-weight: bold;
	line-height: 2.5;
}

.corp_toppageNavi_block02In ul li.child {
	padding-left: 1em;
	font-size: 14px;
	line-height: 2;
}

.corp_toppageNavi_block02In ul li a {
	padding-left: 14px;
	display: inline-block;
	background-image: url(../png/cmn_icon_link02.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8px 10px;
	text-decoration: none;
}

.corp_toppageNavi_block02In ul li.child a {
	padding-left: 14px;
	margin-right: 4px;
	display: inline-block;
	background-image: url(../png/cmn_icon_link03.png);
	background-repeat: no-repeat;
	background-size: 9px auto;
	background-position: left center;
	text-decoration: none;
}

/********************下層共通********************/

.csr_txtbox01,
.csr_txtbox02 {
	padding: 15px;
	border: #000 solid 1px;
	display: inline-block;
}

.csr_txtbox01 {
	font-size: 21px;
}

/********************社長メッセージ********************/

#message_title {
	background-image: url(../jpg/message_bg_title.jpg);
}

.message_signature {
	text-align: right;
}


/********************社是********************/

#philosophy_title {
	background-image: url(../jpg/philosophy_bg_title.jpg);
}


/********************行動規範・行動基準********************/

#conduct_title {
	background-image: url(../jpg/conduct_bg_title.jpg);
}

.conduct_li_conductList {
	margin: 0;
	list-style: none;
}

.conduct_li_conductList li {
	margin: 10px 0;
}

.conduct_li_conductList li a {
	padding-left: 15.5em;
	position: relative;
}

.conduct_li_conductList li a span {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 1em;
}


/********************rules********************/

#rules_title {
	background-image: url(../jpg/rules_bg_title.jpg);
}



/******************コンプライアンス******************/

.rules_dl_style01 {
	width: 100%;
	margin-bottom: 2em;
	display: table;
	table-layout: fixed;
}

.rules_dl_style01 dt {
	width: 20em;
	padding: 15px;
	display: table-cell;
	background-color: #EFEFEF;
	border-top: #CCC solid 1px;
	border-bottom: #CCC solid 1px;
	font-size: 16px;
}

.rules_dl_style01 dd {
	padding: 15px;
	display: table-cell;
	border-top: #CCC solid 1px;
	border-bottom: #CCC solid 1px;
}

.rules_dl_style01 ul {
	margin-bottom: 0;
}


/********************会社概要********************/

#information_title {
	background-image: url(../jpg/information_bg_title.jpg);
}

/*.information_wrap{
	width:80%;
	margin:0 auto 40px;
	display:table;
}*/

.information_wrap table,
.information_wrap div {
	display: table-cell;
	vertical-align: top;
}

.information_wrap table br {
	display: none;
}

.information_photo {
	padding-left: 20px;
	font-size: 12px;
}

.information_photo p {
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	line-height: 1.4;
}

.information_table01 {
	width: 80%;
	margin: 0 auto 10px;
	font-size: 12px;
}

.information_wrap table.information_table02 {
	width: 80%;
	margin: 0 auto 40px;
	display: table;
}

.information_table01 th,
.information_table02 th {
	width: 10em;
}

.information_table01 tr th.thead {
	border-top: #ccc solid 1px;
	border-bottom: #ececec solid 1px;
}

.information_table01 tr th.blank {
	border-top: #ececec solid 1px;
	border-bottom: #ececec solid 1px;
}

.information_table01 tr th.blank_end {
	border-top: #ececec solid 1px;
	border-bottom: #ccc solid 1px;
}

.information_table01 tr th.thead.blank_end {
	border-top: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	vertical-align: top;
}

.information_table01 tr td.name {
	width: 12em;
}

.information_table01 tr td.position {
	width: 11em;
}

.information_table01 tr td.thead {
	border-top: #ccc solid 1px;
	border-bottom: none;
}

.information_table01 tr td.blank {
	border-top: none;
	border-bottom: none;
}

.information_table01 tr td.blank_end {
	border-top: none;
	border-bottom: #ccc solid 1px;
}

.information_tableNote01 {
	width: 80%;
	margin: 0 auto 40px;
	font-size: 12px;
}


/********************沿革********************/

#milestones_title {
	background-image: url(../jpg/milestones_bg_title.jpg);
}

.milestones_link {
	text-align: center;
}


/********************rules********************/

#result_title {
	background-image: url(../jpg/result_bg_title.jpg);
}


/********************財務・業績********************/

#accounts_title {
	background-image: url(../jpg/accounts_bg_title.jpg);
}

.accounts_graphBox {
	margin-bottom: 40px;
	font-size: 0;
	text-align: center;
}

.accounts_graphBox p {
	width: 40%;
	display: inline-block;
	margin: 0 1%;
}

.accounts_graphBox p img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.accounts_graphBox p:nth-child(even) {
	text-align: right;
}

.accounts_graphBox p.accounts_graphBox_item {
	font-size: 20px;
	font-weight: 400;
	text-align: start !important;
	font-family: 'Noto Sans JP', sans-serif;
}


/********************組織図********************/

#organization_title {
	background-image: url(../jpg/organization_bg_title.jpg);
}



/********************事業所案内********************/

#area_title {
	background-image: url(../jpg/area_bg_title.jpg);
}

#area table {
	width: 100%;
	margin: 0 auto;
	table-layout: fixed;
}

#area table th {
	width: 15em;
	white-space: normal;
}

#area table td.map {
	width: 5em;
	text-align: center;
}

.areaTakahama_dl_route {
	width: 600px;
	margin: 0 auto;
	font-size: 0px;
}

.areaTakahama_dl_route dt {
	width: 100px;
	margin-bottom: 15px;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
}

.areaTakahama_dl_route dd {
	width: 500px;
	margin-bottom: 15px;
	font-size: 14px;
	display: inline-block;
}


/********************グローバルネットワーク********************/

#global_title {
	background-image: url(../jpg/global_bg_title.jpg);
}

.global_achievement {
	margin-bottom: 50px;
}

.global_achievement ul {
	width: 80%;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	text-align: center;
}

.global_achievement ul li {
	display: table-cell;
}

.corp_officeList01 {
	width: 95%;
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

.corp_officeList01 li dt {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #ECECEC;
}

.corp_officeList01 li dt span {
	display: inline-block;
	float: right;
}

.corp_officeList01 li dd {
	margin: 0 10px;
}



/********************グローバルネットワーク********************/

#group_title {
	background-image: url(../jpg/group_bg_title.jpg);
}

.corp_officeList02 {
	width: 95%;
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

.corp_officeList02 li dt {
	font-size: 16px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #ECECEC;
}

.corp_officeList02 li dt span {
	display: block;
	font-weight: normal;
	font-size: 14px;
}

.corp_officeList02 li dd {
	margin: 0 10px;
}

/********************安全衛生への取り組み********************/
#safety_title {
	background-image: url(../jpg/quality_bg_title.jpg);
}

/********************************
Tablet
********************************/

@media screen and (min-width: 768px) and (max-width: 980px) {


	.corp_toppageNavi {
		width: 100%;
	}

	.corp_toppageNavi ul {
		width: auto;
		padding: 0 15px;
	}

	.corp_toppageNavi ul li img {
		width: 100%;
		height: auto;
	}

	ul.corp_toppageNavi_block01 {
		width: auto;
		margin: 0 auto 20px;
		float: none;
	}

	li.corp_toppageNavi01 {
		width: 100%;
		margin-right: 0
	}

	li.corp_toppageNavi03,
	li.corp_toppageNavi04,
	li.corp_toppageNavi05 {
		width: 33.33333%;
		/* 未対応ブラウザ用フォールバック */
		width: -webkit-calc((100% / 3) -0.1px);
		width: calc((100% / 3) -0.1px);
		margin-right: 0;
	}

	li.corp_toppageNavi03 a,
	li.corp_toppageNavi04 a,
	li.corp_toppageNavi05 a {
		width: 95%;
		display: block;
	}

	li.corp_toppageNavi04 a {
		margin: 0 auto;
	}

	li.corp_toppageNavi05 a {
		float: right;
	}

	li.corp_toppageNavi06,
	li.corp_toppageNavi07 {
		width: 50%;
		margin-right: 0;
	}

	li.corp_toppageNavi06 a,
	li.corp_toppageNavi07 a {
		width: 97%;
		display: block;
	}

	li.corp_toppageNavi07 a {
		float: right;
	}

	div.corp_toppageNavi_block02 {
		width: auto;
		margin: 0 15px 20px;
		float: none;
	}

	div.corp_toppageNavi_block02Tttl {
		width: 50%;
		height: auto;
		float: left;
	}

	div.corp_toppageNavi_block02Tttl img {
		width: 100%;
	}

	div.corp_toppageNavi_block02 dl {}

	div.corp_toppageNavi_block02In {
		width: 50%;
		padding: 10px 0;
		float: right;
	}


	/********************会社概要********************/

	.outline_wrap {
		width: 100%;
	}

	.outline_wrap table br {
		display: inline-block;
	}

	.outline_table01,
	.outline_table02 {
		width: 100%;
	}

	.outline_tableNote01 {
		width: 100%;
	}


	/********************財務・業績********************/

	.accounts_graphBox p {
		text-align: center !important;
	}

	.accounts_graphBox p img {
		width: 95%;
		height: auto;
	}

}

/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {

	.cmn_li_hNavi01 {
		border-bottom: none;
	}

	.cmn_cornerNavi {
		display: none;
	}

	/********************下層共通********************/

	.csr_txtbox01 {
		padding: 15px;
		font-size: 18px;
		border: #000 solid 1px;
		display: inline-block;
	}

	/********************行動規範・行動基準********************/

	.conduct_li_conductList {
		padding: 0;
	}

	.conduct_li_conductList li a {
		padding-left: 0;
		position: relative;
	}

	.conduct_li_conductList li a span {
		display: block;
		position: relative;
	}



	/******************コンプライアンス******************/

	.rules_dl_style01 {
		display: block;
	}

	.rules_dl_style01 dt {
		width: 100%;
		padding: 15px;
		display: block;
		font-size: 14px;
		box-sizing: border-box;
	}

	.rules_dl_style01 dd {
		padding: 15px;
		display: block;
		border: none;
	}

	.rules_dl_style01 ul {
		margin-bottom: 0;
	}


	/********************会社概要********************/

	#information_title {
		background-image: url(../jpg/information_bg_title.jpg);
	}

	.information_wrap {
		width: 100%;
		margin: 0 auto 20px;
		display: table;
	}

	.information_wrap table,
	.information_wrap div {
		display: block;
		vertical-align: top;
	}

	.information_wrap table br {
		display: none;
	}

	.information_photo {
		padding-left: 0;
		font-size: 10px;
		text-align: center;
	}

	.information_photo p {
		margin: 0 10px;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		line-height: 1.4;
	}

	.information_table01,
	.information_wrap table.information_table02 {
		width: 100%;
		margin: 0 auto;
	}

	.information_table01 th,
	.information_table01 td {
		border: none;
	}

	.information_table01 th:empty,
	.information_table01 td:empty {
		display: none;
	}

	.information_table01 th {
		width: auto;
		margin: 1.5em 0 0.5em;
		display: block;
	}

	.information_table01 tr th.thead {
		border: none;
	}

	.information_table01 tr th.blank {
		display: none;
	}

	.information_table01 tr th.blank_end {
		display: none;
	}

	.information_table01 tr td {
		padding: 0;
		display: block;
		font-size: 10px;
		color: #666;
	}

	.information_table01 tr td.name {
		width: 12em;
		padding-left: 10px;
		font-size: 12px;
		color: #000;
		display: inline-block;
	}

	.information_table01 tr td:last-child {
		width: calc(100% - 16em);
		display: inline-block;
		vertical-align: top;
	}

	.information_table01 tr td.position {
		width: auto;
		margin-top: 0.5em;
		padding-left: 10px;
		font-weight: bold;
		font-size: 12px;
		color: #000;
	}

	.information_table01 tr td.thead {
		border: none;
	}

	.information_table01 tr td.blank {
		display: none;
	}

	.information_table01 tr td.blank_end {
		display: none;
	}

	.information_tableNote01 {
		width: 100%;
		margin: 20px auto 40px;
		font-size: 10px;
	}

	/********************沿革********************/

	.milestones_table01 th,
	.milestones_table01 td {
		border: none;
		display: block;
	}

	.milestones_table01 td {
		margin-bottom: 1em;
	}


	/********************財務・業績********************/

	#accounts_title {
		background-image: url(../jpg/accounts_bg_title.jpg);
	}

	.accounts_graphBox {
		margin-bottom: 40px;
		font-size: 0;
	}

	.accounts_graphBox p {
		width: 100%;
		display: block;
	}

	.accounts_graphBox p:nth-child(even) {
		text-align: right;
	}




	/********************事業所案内********************/

	#area table th,
	#area table td {
		width: 100%;
		display: block;
		box-sizing: border-box;
		border: none;
	}

	#area table td.map {
		width: 100%;
		margin-bottom: 20px;
		padding-top: 0;
		text-align: right;
	}

	#area table td:empty {
		margin-bottom: 20px;
	}

	/********************グローバルネットワーク/国内グループ********************/

	.corp_officeList01 {
		width: 100%;
		padding: 0;
		margin: 0 auto;
		list-style: none;
	}

	.corp_officeList01 li dt span {
		display: block;
		float: left;
		font-weight: normal;
		font-size: 10px;
		float: none;
	}

	/********************グローバルネットワーク********************/

	.global_achievement ul {
		width: 100%;
		display: block;
		font-size: 0;
	}

	.global_achievement ul li {
		width: 50%;
		margin-bottom: 20px;
		padding: 0 5px;
		font-size: 12px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
	}

	.global_achievement ul li img {
		width: 100%;
		height: auto;
	}









}